Re: Flash plugin

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



On Fri, 14 Nov 2003 10:19:57 +0100, antonio montagnani wrote:

> I am trying to install the Macromedia Flash plugin rpm.
> 
> I get
> 
> error: Failed dependencies:
>         libstdc++-libc6.2-2.so.3 is needed by flash-plugin-6.0.79-1
> 
> But libstdc is already installed in Fedora (that doesn't supply 
> libc6.2.2.so.3
> 
> Really disappointed: very few accessories needed and test for standard 
> applications are reverted to users.

Can't be recommended often enough, get working RPM packages from:

http://macromedia.mplug.org

-- 


Attachment: pgpl1OLFAhBUa.pgp
Description: PGP signature


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]
  Powered by Linux